﻿@charset "UTF-8";
/* =========================================== */
/* page
/* =========================================== */
/* トップページ
/* =========================================== */

section.flex_box{
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
  width: 100%;
  height:auto;
  margin-bottom:20px;
}


/* インフォメーション・Shopリンク・動画 */
div.info_box{
  position: relative;
  padding:0;
  margin:40px 0 0;
  width: 65%;
  height:244px;
  border: 3px solid #1f69ff;
  background: #fff;
}
  .index_title1{
    position: absolute;
    margin: -40px 10px 10px 15px;
    color: #1a1aff;
    line-height: 1.2;
    background:#fff;
    text-shadow: 3px 2px 3px #aaa;
    font-size: 16px;
    font-weight: bolder;
  }
  .index_title1 h2 {
    border-left: 5px solid #fff;
    padding-left: 10px;
  }

  #catalog_all {
    position: absolute;
    top: -30px;
    right: 0px;
    padding:0;
    }
  #catalog_all ul {
    float: right;
  }
  #catalog_all li {
    float: left;
  }

  ul.info1{
    padding-left:3%;
    font: 14px/1.6 'arial narrow', sans-serif;
    width:97%;
    height:100%;
    list-style: none;
    overflow: scroll;

  }
  ul.info1 li{
    position: relative;
    padding: 0.5em 1em 0.5em 2.8em;
    margin-top:15px;
    margin-bottom:5px;
    /*color: rgb(129,194,250);*/
    color:#000;
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px solid rgba(129,194,250, 0.5);
  }
  ul.info1 li:before{
    counter-increment: list;
    content: "";
    display: block;
    position: absolute;
    left: 0px;;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #1f69ff;
    top: 15px;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  ul.info1 li:after{
    content: "";
    display: block;
    position: absolute;
    left: 6px;
    height: 0;
    width: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #fff;
    top: 15px;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }


div.contets_box1{/*border:1px solid #F00;*/
  width: 310px;
  height:250px;
  margin:40px 0 0 0;
}
  div.contets_box1 img{
    width: 100%;
    height:auto;
  }

/* YouTube */
section.flex_movie_box{
  background: #EEE;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
  width: 96%;
  padding:20px 2%;
  height:auto;
  margin-bottom:70px;
}
div.movie_box{
  width: 32%;
  height:auto;
  margin:0;
}
div.movie_box iframe{
  width: 100%;
  height:auto;
  margin:0;
  padding:0;
}

section.flex_movie_box p{width:100%;
  font-size:1.8em;
  font-weight:bold;
  text-align:center;
  margin-top:20px;
  color:red;
}

/* 形状・使用別インデックス */

section#top_table_outer{  position: relative;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  /*justify-content:space-between;*/
    justify-content:flex-start;
  width: 97%;
  height:auto;
  border: 3px solid #f7c0c0;
  border-radius: 20px;
  padding:10px;
  background: #fff;
  margin-top:60px;
}

.index_title2 {z-index: 10;
	position: absolute;
	margin: -35px 10px 20px 30px;
	color: #f23365;
	line-height: 1.2;
	background:#fff;
	text-shadow: 3px 2px 3px #aaa;
	font-size: 1.8em;
	font-weight: bold;
}

.index_title2 h2 {
	border-left: 5px solid #fff;
	padding-left: 10px;
}
  div.icon_bt {z-index: 20;
    position: absolute;
    top: -25px;
    right: 25px;
    padding:0;
    }

#top_table_outer h3{
  width:100%;
  font-size:3em;
  letter-spacing: 0.3em;
  line-height:1.1em;
  padding:10px;;
  margin:60px 3px 0;
  border-bottom:1px dashed #444;
  background-color:#EEE;
}
  #top_table_outer h3 img{
    display:inline-block;
    margin-top:3px;
    float:right;
    margin-right:0;
  }
  #top_table_outer h3:first-letter{
    color:#1f69ff;
  }

div.contets_box2{border:3px solid #1f69ff;
  width: 32%;
  height:auto;
  margin:20px 0.6% 20px 0;
  padding:0;
}

div.contets_box2 div.icon_box1{background:#DDD;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  /*justify-content:space-between;*/
  justify-content:flex-start;
  margin-top:0px;
  margin-bottom:20px;
  padding:10px 10px;
}
  div.contets_box2 div.icon_box1 img{
    width:auto;
    height:35px;
    margin-right:8px;
  }
div.contets_box2 h4{
  font-size:1.8em;
  font-weight:bold!important;
  border-bottom:1px dashed #666;
  padding-bottom:5px;
  margin-left:15px;
  margin-right:15px;
  margin-bottom:20px;
}
div.contets_box2 div.item_box1{

}
  div.contets_box2 div.item_box1 img{
    width:90%;
    height:auto;
    display:block;
    margin:0 auto 20px;
  }
div.contets_box2 div.icon_box2{
  /*display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;*/
  text-align:right;
  margin-right:10px;
  margin-bottom:10px;
}

div.contets_box2 table{
  width:95%;
  margin:0 auto 10px;
  border: #333333 1px solid;
}
div.contets_box2 table th{
  border: #333333 1px solid;
  padding: 3px;
  text-align: center;
  white-space: nowrap;
  font-weight: normal;
  background:#BFFFBF;
}

div.contets_box2 table td{
  border: #333333 1px solid;
  padding: 3px;
  text-align: center;
  white-space: nowrap;
  font-weight: normal;
}

div.contets_box2 table th.wh,div.contets_box2 table td.wh{
  background:#FFF;
}
div.contets_box2 table th.ye,div.contets_box2 table td.ye{
  background:#FF0;
}
div.contets_box2 table th.gl,div.contets_box2 table td.gl{
  background:#BFFFBF;
}


/* 旧カタログ・取り寄せ・受注製作 */
section#top_board_outer {
  position: relative;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  /*justify-content:space-between;*/
    justify-content:flex-start;
  width: 97%;
  height:auto;
  border-radius: 20px;
  border: 3px solid #0066cc;
  padding:30px 10px 10px;
  background: #fff;
  margin-top:60px;

}
.index_title {z-index: 10;
  position: absolute;
  margin: -70px 10px 80px 30px;
  color: #203864;
  line-height: 1.2;
  background:#fff;
  text-shadow: 3px 2px 3px #aaa;
  font-size: 1.8em;
  font-weight: bolder;
}

#top_board_outer table.old_table{
  border:1px solid #555;
  width: 49%;
  height:auto;
  margin:10px 0.6% 20px 0;
  padding:0;
}

#top_board_outer table.old_table th{
  border:1px solid #555;
  padding:5px;
  color:#FFF;
  background-color: #014099;
}
#top_board_outer table.old_table td{
  border:1px solid #555;
  padding:5px;
}
#top_board_outer table.old_table td.old_table_bunrui1{
  color:#FFF;
  background-color: #014099;
  text-align:center;
  width:40%;
}
#top_board_outer table.old_table td.old_table_bunrui2{
  color:#FFF;
  background-color: #014099;
  width:15%;
}
#top_board_outer table.old_table td.old_table_bunrui3{
  color:#FFF;
  background-color: #014099;
}
/* =========================================== */
/* COMPANY - company
/* =========================================== */
.mapimg { border: 1px solid #C0C0C0;}
.atitle { font-weight: bold; font-size: 14px; color: #333333;}
.cptable01 {
	width: 660px; margin: 0 auto 15px; border: none; border: #333333 1px solid;
}
.cptable01 th {
	padding: 3px; font-weight: normal; background-color: #D1E1FF; vertical-align: middle; 
	font-size: small; text-align: left; border-left: #5180D6 8px solid; width: 150px;
	border-bottom: #333333 1px solid;
}
.cptable01 td {
	padding: 3px; background-color: #F3F7FF; text-align: left; font-size: small;
	border-bottom: #333333 1px solid; border-left:#333333 1px solid;
}
.cptable01 td.han{
	padding: 3px; background-color: #F3F7FF; text-align: left; font-size: small;
	border-bottom: #333333 1px solid; border-left:#333333 1px solid ; width: 250px;
}
.cptable01 td.han2{
	padding: 3px; background-color: #F3F7FF; text-align: center; font-size: small;
	border-bottom: #333333 1px solid; border-left:#333333 1px solid ;
}

#box_access {
     clear: both; width: 660px; margin: 0 auto 25px;
}
#box_access .box_1 {
     width: 338px; float: left; text-align: left; vertical-align: top;
	 padding: 0px; border: 0px; margin: 0px; font-size: small;
}
#box_access .box_2 {
     width: 322px; float: left; text-align: left; vertical-align: top;
	 padding: 0px; border: 0px; margin: 0px; font-size: small;
}
.actable01 {
	width: 320px; margin: 0 0px 15px 0px; border: none; border: #333333 1px solid;
}
.actable01 th { 
	padding: 3px; font-weight: normal; background-color: #D1E1FF; vertical-align: middle; 
	font-size: small; text-align: left; border-left: #5180D6 8px solid; 
	border-bottom: #333333 1px solid;
}
.actable01 td { 
	padding: 3px; background-color: #F3F7FF; text-align: left; font-size: small;
	border-bottom: #333333 1px solid; border-left:#333333 1px solid;
}



div.line1 { 
    clear:both; border-bottom: solid 1px #FFFFFF; width: 660px; 
	margin: 0 auto; margin-top: 10px; margin-bottom: 10px;
}
.access_img {
	margin:30px auto 10px;
}

/* =========================================== */
/* GCT　NEWS - 
/* =========================================== */
.oldbox {
	width: 680px;
	height: 230px;
	margin: 0 auto;
}
.oldbox_left {
	float: left;
	margin: -20px 50px 0 20px;
}
.oldbox_right {
	width: 480px;
	margin-top: 20px;
	margin-left: 20px;
	padding: 20px;
}
.old_year {
	font-size: 18px;
	font-weight: bold;
	margin: 30px;
	text-align: left;
}
.yearbox {
	width: 680px;
	height: auto;
	margin: 0 auto;
}
.yearbox h3{
	padding-left: 20px;
	border-bottom: 1px solid #666;
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	background-image: url(../imgs/maru_f2.gif);
	background-repeat: no-repeat;
	background-position: center left;
}
.oldnews li {
	float: left;
	margin: 5px 0 5px 35px;
}
.oldnews ul {
	height: auto;
}

/* =========================================== */
/* CONTACT - 
/* =========================================== */

.txt_contact { width:640px;margin:0 auto 20px;  }
.txt_contact_c {margin:0 auto 20px; text-align:center; }




.txt_contact2waku { 
    width: 600px; margin: 0 auto; padding: 5px; border:#04b600 1px dashed; margin-bottom:20px;
	background-color:#e4f6e4;
}
.txt_contact2 { text-align: center; padding: 5px;}
.txt_contact2b{
	text-align: center; font-size: 14px; font-weight: bold; 
	color:#166015; padding: 5px 0 5px 0;
}


.formbox {
	width: 660px; margin: 0 auto 15px; border: none; border: #333333 1px solid;
}
.formbox th {
	padding: 3px; font-weight: normal; vertical-align: middle; background-color: #D1E1FF; 
	text-align: left; width: 140px; border-bottom: #333333 1px solid; border-left:#333333 1px solid;
}
.formbox td {
	padding: 3px; background-color: #F3F7FF; text-align: left; 
	border-bottom: #333333 1px solid; border-left:#333333 1px solid;
}
.formbox td.serect1 { border: #F3F7FF 1px solid; }
.formbox td.serect2 { border: #F3F7FF 1px solid; }

.tradio { vertical-align: 3px; margin-right: 20px; }
.asta { font-size: 7pt; margin-left: 5px; color: #FF0000; vertical-align: 1px; }
.rei { font-size: 11px; vertical-align: 3px; color: #333333; }

.sample_red{ color:#F00; text-align: left; margin: 5px 0 0 30px;}


#gct_news {
	width: 710px;
	margin: 0 auto;
}

.txt_news_c {
	text-align: center;
	font-weight: bold;
	color: red;
	text-decoration: underline;
}
.news_box {
	width: 500px;
	border: 1px dotted #FF9900;
	margin: 0 auto;
	padding: 10px;
	background: #FFC;
}

#news_form{
    position:relative;
	width:600px; height:200px;
	background-color:#FFF;
	background-image: url(../imgs/blue_img.jpg);
	background-repeat: no-repeat;
	margin: 10px auto;
	padding:0;
    text-align: center; 
}
#news_form p.tit_t{
	position:absolute; clear:both;
	width:630px; height:20px;
	margin:0; padding:0 0 0 7px;
	left: 20px;
	top: 30px; 
    text-align: left; font-size: 18px; font-weight: bold;
	line-height: 1.6;
	color:#fff;
text-shadow: 1px 0px 0px #000, 0px 1px 0px #000, -1px 0px 0px #000, 0px -1px 0px #000;}


.go-infomation a {
	font-size: 14px;
	font-weight: 500;
	text-decoration: underline;
}
.go-infomation {
	padding: 2px 20px 0 0;
}

/* =========================================== */
/* recruit - 
/* =========================================== */

.photo_syugo {display:block;
	margin: 0 auto 10px;
}
.recruit_txt {
	text-align: center;
	width: 640px;
	margin: 0 auto 10px;
}
.pt_recruit {
	margin: 0 auto 10px;
}

.photo_box {
	width: 680px;
	margin: 0 auto 10px;
}
.mini_photo {
	width: 300px;
	float: left;
	margin: 50px 10px 10px 10px;
}

.cptable01 {
	width: 660px; margin: 0 auto 15px; border: none; border: #333333 1px solid;
}
.cptable01 th {
	padding: 3px; font-weight: normal; background-color: #D1E1FF; vertical-align: middle; 
	font-size: small; text-align: left; border-left: #5180D6 8px solid; width: 150px;
	border-bottom: #333333 1px solid;
}
.cptable01 td {
	padding: 3px; background-color: #F3F7FF; text-align: left; font-size: small;
	border-bottom: #333333 1px solid; border-left:#333333 1px solid;
}
.cptable01 td.han{
	padding: 3px; background-color: #F3F7FF; text-align: left; font-size: small;
	border-bottom: #333333 1px solid; border-left:#333333 1px solid ; width: 250px;
}
.cptable01 td.han2{
	padding: 3px; background-color: #F3F7FF; text-align: center; font-size: small;
	border-bottom: #333333 1px solid; border-left:#333333 1px solid ;
}
.cptable01 th.syokusyu {
	background: #5180d6;
	color: #fff;
	font-weight: bold;
	border:none;
	width: 1em;
	padding-left: 10px;
	font-size: 16px;
}
.cptable01 th.midashi {
		padding: 8px; font-weight: normal; vertical-align: middle; background-color: #2B59A6; font-size: small;
	text-align: center;border-bottom: #333333 1px solid; border-left:#333333 1px solid; color:#FFF;
}
.cptable01 th.s_koumoku {
	background: #d1e1ff;
}
.cptable01 th {
  table-layout: fixed;
}



/* =========================================== */
/* old_movie - 
/* =========================================== */

/* YouTube */
section.flex_movie_box2{
  /*background: #EEE;*/
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
  width: 680px;
  padding:20px 2%;
  height:auto;
  margin:20px auto 70px;
}
section.flex_movie_box2 h3{
	padding-left: 20px;
	border-bottom: 1px solid #666;
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	background-image: url(../imgs/maru_f2.gif);
	background-repeat: no-repeat;
	background-position: center left;
}
div.movie_box2{
  width: 48%;
  height:auto;
  margin:0;
  margin-bottom:40px;
}
div.movie_box2 iframe{
  width: 100%;
  height:auto;
  margin:0;
  padding:0;
}
